<!-- show detail information of asset/folder  -->
<section style="direction: rtl;">
	<sdp-asset-path dir="app.dir" sdp-asset="asset"></sdp-asset-path>
	<article ng-show="!working" style="direction: rtl;">
		<md-card md-theme-watch>
			<!-- It is shown on small screens -->
		  	<div class="card-media" layout-padding hide show-xs 
		  		style="text-align: center;overflow: auto;">
		  		<img ng-if="asset.thumbnail" ng-src="/api/cms/{{asset.thumbnail}}/download"
		  			style="max-height:200px;width:auto;"  
		  			alt="{{asset.name}}">
		  		<img ng-if="!asset.thumbnail && asset.type=='file'" ng-src="images/default.svg"
		  			style="max-height:200px;width:auto;"  
		  			alt="{{asset.name}}">
		  		<img ng-if="!asset.thumbnail && asset.type=='folder'" ng-src="images/default-folder.svg"
		  			style="max-height:200px;width:auto;"  
		  			alt="{{asset.name}}">
		  	</div>
	    	<md-card-title>
				<md-card-title-media hide show-gt-xs>
				  	<div class="card-media">
				  		<img ng-if="asset.thumbnail" ng-src="/api/cms/{{asset.thumbnail}}/download"
				  			style="max-height:200px;width:auto;"  
				  			alt="{{asset.name}}">
				  		<img ng-if="!asset.thumbnail && asset.type=='file'" ng-src="images/default.svg"
				  			style="max-height:200px;width:auto;"  
				  			alt="{{asset.name}}">
				  		<img ng-if="!asset.thumbnail && asset.type=='folder'" ng-src="images/default-folder.svg"
				  			style="max-height:200px;width:auto;"  
				  			alt="{{asset.name}}">
				  	</div>
				</md-card-title-media>
				<md-card-title-text layout-padding>
					<span class="md-headline">{{asset.name}}</span>
					<span ng-if="asset.type=='file'" class="md-subhead">
						<span translate>size</span>: {{asset.size | fileVolume:1}}<br>
		            	<span translate>downloads</span>: {{asset.download}}<br>
		            	<span translate>creation date</span>: {{asset.creation_dtime | pdate:'jYYYY/jMM/jDD'}}<br>
		            	<span translate>price</span>: {{asset.price | iranCurrency:'T'}}
					</span>
				</md-card-title-text>
	      	</md-card-title>
	      	<span style="text-align: justify;">{{asset.description}}</span>
	       	<md-card-actions ng-if="asset.type=='file'"
	       		layout="row" layout-align="end center"
	       		layout-margin>
	         	<md-card-icon-actions>
		         </md-card-icon-actions>
	         	<md-button ng-repeat="rel in relations.items" ng-if="rel.type === 'نمونه'"
	         		style="-webkit-margin-end: 10px;margin-end: 10px;"
	         		ng-click="download(rel.end)" 
	         		class="md-raised md-accent">
         			<span translate>download sample</span>
	         	</md-button>
	         	<md-button ng-click="download(asset.id)" class="md-raised md-primary">
	         		<span translate>download</span>
	         	</md-button>
	       	</md-card-actions>
	       	<md-card-content>
				<div layout="row">
		            <wb-content
		            		wb-setting-anchor="main"
		                    wb-editable="ngEditable"
		                    wb-model="contentValue"
		                    flex
		                    style="overflow: auto;">
		            </wb-content>
		            <wb-setting-panel-group
		            		id="main"
		                    ng-show="ngEditable"
		                    flex="40"
		                    style="overflow: auto;">
		            </wb-setting-panel-group>
		        </div>
	        </md-card-content>
	    </md-card>
		<!-- <wb-content wb-editable="ngEditable" wb-model="content" /> -->
		<!-- حالت لود را تعیین می‌کند. -->
		<md-progress-circular ng-if="working" md-diameter="96">Loading ... </md-progress-circular>
	</article>
</section>